# CSE712_Individual_Presentation_1_Shafayet_Mahmud_20366019

CSE712 Individual Presentation 1

Name : Shafayet Mahmud

ID : 20366019

Individual Presentation Youtube link : https://youtu.be/HRxAj7Gx5yI
